function storeIterationData(iterDir, negFeatures, ...
  negCorrespInds, negCorrespImgs, negativePatches, ...
  trainAllPos, trainAllNeg, trainSetPos, trainSetNeg, validSetPos, ...
  validSetNeg)
save([iterDir 'NEG_CALC_FEATURES'], 'negFeatures', 'negativePatches', ...
  'negCorrespInds', 'negCorrespImgs');
save([iterDir 'TRAINING_DATA'], 'trainAllPos', 'trainAllNeg', ...
  'trainSetPos', 'trainSetNeg', 'validSetPos', 'validSetNeg');
end
